html,
body {
	margin: 0;
	padding: 0;

	font-family: 'Noto Sans', sans-serif;
}

:root {
	--primary: #8b46fa;
	--text-primary-color: #212353;
	--text-white-color: #FBFBFB;
	--orange: #FE805C;
	--primary-light: #4643D3;
}

a {
	text-decoration: none;

	color: inherit;
}

* {
	box-sizing: border-box;
}
